body {
	background-color: #000000;
}
.Bloc {
	border: 3px solid #3D3C3C;
}
.BlocBasDroi {
	border-top-width: 0px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #3D3C3C;
	border-right-color: #3D3C3C;
	border-bottom-color: #3D3C3C;
	border-left-color: #3D3C3C;
}
.BlocDroi {
	border-top-width: 0px;
	border-right-width: 3px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #3D3C3C;
	border-right-color: #3D3C3C;
	border-bottom-color: #3D3C3C;
	border-left-color: #3D3C3C;
}
.BlocBas {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 3px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #3D3C3C;
	border-right-color: #3D3C3C;
	border-bottom-color: #3D3C3C;
	border-left-color: #3D3C3C;
}
